@charset "utf-8";
/**
 * 고도몰 기본 포인트컬러 변경 css
 * ab3e55, ac3c54, 9b344a, 9e4455 찾아서 포인트 컬러로 변경
 */

/*------------------------------------------------------
    common
 ------------------------------------------------------*/
.c_red,.c-red, .c_point {color:#000;}
/* 장바구니 이동 레이어 및 찜리스트 이동 레이어 */
.add_cart_layer .wrap, .add_wish_layer .wrap {border:1px solid #000; }
.add_cart_layer .btn, .add_wish_layer .btn {background:#000; border:1px solid #000; }
.add_cart_layer .btn_close, .add_wish_layer .btn_close {color:#000;}

/*------------------------------------------------------
    layout
 ------------------------------------------------------*/
 /* 네비 탭메뉴 */
 .nav_tabmenu_box .nav_tabmenu li.on span {background:#000;}

/*------------------------------------------------------
    button
 ------------------------------------------------------*/
 /* 검색 레이어 검색 */
.h_search_btn {border:1px solid #000;  background:#000;}
/* 우편번호 */
.zipcode_btn {background:#000; border:1px solid #000;}
/*** 약관동의 | member/join_agreement.html ***/
/* 다음 */.join_next_btn {background:#000; border:1px solid #000;}
/* 이전 */.join_prev_btn {background:#000; border:1px solid #000;}
/* 로그인 / 주문조회 / 비회원 주문하기 버튼  */
.member_login_order_btn {border:1px solid #000; background:#000;}
/*** 아이디 찾기 | member/find_id.html ***/
.find_id_btn {background:#000; border:1px solid #000;}
/*** 비밀번호 찾기 | member/find_id.html ***/
.find_password_btn {background:#000; border:1px solid #000;}
/*** 확인 | member/join.html & member/join_wait.html ***/
.join_ok_btn {background:#000; border:1px solid #000;}
/*** 본인인증 인증번호 확인 | member/user_certification.html ***/
.pw_find_next_btn {background:#000; border:1px solid #000;}
/*** 본인인증 인증번호 확인 | member/user_certification_confirm.html  /  비밀번호변경 확인 | member/find_password_reset.html***/
.pw_find_confirm_btn {background:#000; border:1px solid #000;}
/*** 패스워드 찾기 로그인하기 | member/find_password_complete.html ***/
.login_ok_btn {background:#000; border:1px solid #000;}
/*** 휴면회원 | member/wake.html ***/
.wake_btn {background:#000; border:1px solid #000;}
/*** 휴면회원 해제 인증 | member/wake_certification.html ***/
.wake_confirm_btn {background:#000; border:1px solid #000;}
/*** 회원가입완료 | member/join_ok.html ***/
.join_login_btn {background:#000; border:1px solid #000;}

/*** 주문 목록 / 배송 조회 | mypage/order_list.html ***/
/* 반품/환불/교환 사유 */.order_etc_btn {background:#000;}
/* 리뷰쓰기 */.ogl_reviewrite {background:#000;}

/*** 주문내역 상세보기  | /mypage/order_view.html ***/
/* 세금계산서 신청 */ .tax_invoice_btn {background:#000; border:1px solid #000;}
/* 세금계산서 신청 */ .tax_invoice_btn1 {background:#000;border:1px solid #000;}
/* 현금영수증 신청 */ .cash_btn {background:#000; border:1px solid #000;}
/* 현금영수증 신청 */ .cash_btn1 {background:#000;border:1px solid #000;}

/*** 위시리스트 | /mypage/wish_list.html ***/
/* 선택삭제1 */ .select_prd_del_btn  {background:#000; border:1px solid #000;}
/* 장바구니 담기 */ .wish_cart_add_btn {background:#000; border:1px solid #000;}

/*** 쿠폰  | /mypage/coupon.html ***/
/* 쿠폰등록 */ .coupon_ok_btn {background:#000; border:1px solid #000;}

/*** 배송지 관리 | mypage/shipping.html ***/
/* 기본배송지 설정 */ .basic_address_btn {background:#000;border:1px solid #000;}
/* 배송지 추가 */ .add_address_btn {background:#000; border:1px solid #000;}

/*** 배송지 등록 | mypage/layer_shipping_address_regist.html ***/
/* 저장 */ .address_save_btn {background:#000; border:1px solid #000;}

/*** 회원 비밀번호 검증 | mypage/my_page_password.html ***/
/* 인증하기 */.pw_confirm_btn {background:#000; border:1px solid #000;}

/*** 회원정보 변경  | mypage/my_page.html ***/
/* 비밀번호 변경 */ .modify_pw_btn {background:#000; border:1px solid #000;}

/*** 발송지연 사유 레이어 | mypage/layer_order_naverpay_reason.html ***/
.ly_naverpay_confirm_btn {background:#000; border:1px solid #000;}

/*** 교환신청 레이어 | mypage/layer_order_exchange_regist.php ***/
/* 저장 */ .exchange_confirm_btn {background:#000; border:1px solid #000;}

/*** 반품신청 레이어 | mypage/layer_order_back_regist.php ***/
/* 저장 */ .back_confirm_btn {background:#000; border:1px solid #000;}

/*** 환불신청 레이어 | mypage/layer_order_refund_regist.php ***/
/* 저장 */ .refund_confirm_btn {background:#000; border:1px solid #000;}

/*** 사유 레이어 | mypage/layer_order_refund_reason.php ***/
/* 확인 */ .reason_confirm_btn {background:#000; border:1px solid #000;}

/*** 배송방식 레이어 | mypage/layer_order_delivery_method.php ***/
/* 확인 */ .delivery_method_confirm_btn {background:#000; border:1px solid #000;}

/* 바로구매 */.btn_add_cart_related, .btn_add_order_related, .detail_order_btn {background:#000; border:1px solid #000;}
/* 바로구매 */.detail_apply_btn {background:#000; border:1px solid #000;}
/* 쿠폰적용 */.coupon_apply_btn {background:#000;border:1px solid #000;}
/* 상세 글쓰기 */.detail_write_btn {color:#000; border:1px solid #000;}
/* 추천 */ .d_comment_recommend_btn strong {color:#000;}
/* 비밀번호 입력*/ .d_pw_confirm_btn {border:1px solid #000; background:#000;}

/*** 쿠폰적용 레이어 | goods/layer_coupon_apply.html ***/
.ly_coupon_apply_btn {background:#000; border:1px solid #000;}
/* 쿠폰 취소 */.coupon_cancel_btn {background:#000; border:1px solid #000;}
/* 쿠폰 변경 */.coupon_modify_btn {background:#000; border:1px solid #000;}

/*** 쿠폰다운받기 레이어 | goods/layer_coupon_down.html ***/
/* 다운로드 */.coupon_download_btn {background:#000;}
/* 발급완료 */.coupon_download_ok_btn {border:1px solid #000; color:#000;}

/*** 최근본상품 | /goods/goods_today.html ***/
/* 선택삭제1 */ .select_prd_today_del_btn  {background:#000; border:1px solid #000;}
/* 장바구니 담기 */ .today_cart_add_btn {background:#000; border:1px solid #000;}

/*** 장바구니 | /order/cart.html ***/
/* 선택삭제1 */ .select_prd_cart_del_btn  {background:#000; border:1px solid #000;}
/* 쿠폰 적용 */.cart_coupon_apply {background:#000; border:1px solid #000;}
/* 쿠폰 변경 */.cart_coupon_modify {background:#000; border:1px solid #000;}
/* 쿠폰 취소 */.cart_coupon_cancel {background:#000; border:1px solid #000;}
/* 전체주문  */.cart_all_order_btn {background:#000; border:1px solid #000;}

/*** 쿠폰적용 레이어 | order/layer_coupon_apply.html ***/
/* 쿠폰 사용하기 */ .ly_coupon_apply_btn1 {background:#000; border:1px solid #000;}

/*** 주문서 작성  | order/order.html ***/
/* 우편번호 */ .zipcode_btn1 {background:#000; border:1px solid #000;}
/* 배송지 목록 ON */ .dellvery_list_btn.on { background:#000; border:1px solid #000;}
/* 배송지 추가 */ .dellvery_add_btn {background:#000; border:1px solid #000;}
/* 쿠폰 조회 및 적용 */ .coupon_search_apply_btn {background:#000; border:1px solid #000;}
/* 결제하기 */ .order_payment_btn {background:#000; border:1px solid #000;}

/*** 주문 완료  | order/order.html ***/
/* 홈으로 가기 */ .order_home_btn {background:#000; border:1px solid #000;}
/* 나의 주문 확인하기 */ .order_my_btn {background:#000; border:1px solid #000;}

/*** PG사 결제 페이지 호출 | order/pg_gate.php ***/
/*장바구니 이동*/ .pg_order_cart_btn {background:#000; border:1px solid #000;}

/*** 작성 | board/write.html ***/
/* 저장 */ .write_save_btn {background:#000; border:1px solid #000;}
/* 상품선택& 주문선택 버튼*/ .prd_select_btn {background:#000; border:1px solid #000;}

/*** 상품 검색하기 레이어 | share/layer_goods_select.html ***/
/* 검색 */.ly_select_search_btn {background:#000; border:1px solid #000;}
/* 더보기 */ .ly_more_btn {background:#000; border:1px solid #000;}

/*** 리스트 | board/list.html ***/
/* 검색 */ .board_search_btn {background:#000; border:1px solid #000;}

/* 공통 비밀번호 확인 list,view */
/* 비밀번호 확인 */.ly_pwok_btn {background:#000; border:1px solid #000;}

/***  뷰 | board/view.html ***/
/* 댓글 추천 */.board_like_btn {background:#000; border:1px solid #000;}
/* 댓글 작성 */.view_comment_btn {background:#000; border:1px solid #000;}
/* 상단 추천 */ .view_recommend_btn {background:#000; border:1px solid #000;}
/* 글 수정 */.view_modify_btn {background:#000; border:1px solid #000;}
/* 글 삭제 */.view_del_btn {background:#000; border:1px solid #000;}

/***  service ***/
/* 검색 */ .faq_search_btn {background:#000; border:1px solid #000;}
/* 더보기 */ .faq_more_btn {background:#000; border:1px solid #000;}
/* 설문조사 이전 */ .poll_prev_btn {background:#000; border:1px solid #000;}
/* 설문조사 다음 */ .poll_next_btn {background:#000; border:1px solid #000;}
/* 설문조사 완료 */ .poll_finish_btn {background:#000; border:1px solid #000;}
/* 설문조사 홈 */ .poll_end_btn {background:#000; border:1px solid #000;}

/***  인트로 ***/
/* 로그인 / 주문조회 / 비회원 주문하기 버튼  */
.member_login_order_intro_btn {border:1px solid #000;background:#000;}
/* 19세 미만 나가기 버튼 */
.teenager_out {background:#000;}

/*------------------------------------------------------
    proc
------------------------------------------------------*/
/* 카테고리 proc/_category_all.html */
/* 1차 카테고리 타이틀 */
.category_side > li > a.on {color:#000;}
/* 2차 카테고리 타이틀 */
.category_side > li > ul > li > a.on {color:#000;}
/* 3차 카테고리 타이틀 */
.category_side > li > ul > li > ul > li > a.on {color:#000;}
/* 4차 카테고리 타이틀 */
.category_side > li > ul > li > ul > li > ul > li > a.on {color:#000;}

/*** 레이어 팝업 검색 | proc/_header_search.html ***/
._header_search .layer_search_content .search_bx_area .latest_search_tab.on {border-bottom:2px solid #000;}

/*------------------------------------------------------
    main
------------------------------------------------------*/
/* 이벤트 최근게시물 */
.main .main_event ul li .event_info_box dl dd {color:#000;}
/* CS CENTER */
.main .main_info dl dd p.phone a {color:#000;}

/*------------------------------------------------------
    goods
------------------------------------------------------*/
/*** 갤러리형 | goods/list/list_01.html ***/
/* 쿠폰 가격 */ .goods_prd_item2 .goods_prd_content .goods_info_list li.coupon_price .coupon_price1 {color:#000;}
/* 할인 가격 */ .goods_prd_item2 .goods_prd_content .goods_info_list li.dc_price{color:#000;}
/* 타임 세일(기본가) */ .goods_prd_item2 .goods_prd_content .goods_info_list li.price .c_price {color:#000;}
/* 타임 세일(적용가) */ .goods_prd_item2 .goods_prd_content .goods_info_list li.price .c_price .ori_price {color:#000;}

/*** 상품 리스트형 | goods/list/list_02.html ***/
/* 쿠폰 가격 */ .goods_prd_item .goods_prd_content .goods_info_list li.coupon_price .coupon_price1 {color:#000;}
/* 할인 가격 */ .goods_prd_item .goods_prd_content .goods_info_list li.dc_price{color:#000;}
/* 타임 세일(기본가) */ .goods_prd_item .goods_prd_content .goods_info_list li.price .c_price {color:#000;}
/* 타임 세일(적용가) */ .goods_prd_item .goods_prd_content .goods_info_list li.price .c_price .ori_price {color:#000;}

/*** 상품이동형 | goods/list/list_04.html ***/
/* 쿠폰 가격 */ .goods_prd_item4 .goods_prd_content .goods_info_list li.coupon_price .coupon_price1 {color:#000;}
/* 할인 가격 */ .goods_prd_item4 .goods_prd_content .goods_info_list li.dc_price{color:#000;}
/* 타임 세일(기본가) */ .goods_prd_item4 .goods_prd_content .goods_info_list li.price .c_price {color:#000;}
/* 타임 세일(적용가) */ .goods_prd_item4 .goods_prd_content .goods_info_list li.price .c_price .ori_price {color:#000;}

/*** 스크롤형 | goods/list/list_06.html ***/
/* 쿠폰 가격 */ .goods_prd_item6 .goods_prd_content .goods_info_list li.coupon_price .coupon_price1 {color:#000;}
/* 할인 가격 */ .goods_prd_item6 .goods_prd_content .goods_info_list li.dc_price{color:#000;}
/* 타임 세일(기본가) */ .goods_prd_item6 .goods_prd_content .goods_info_list li.price .c_price {color:#000;}
/* 타임 세일(적용가) */ .goods_prd_item6 .goods_prd_content .goods_info_list li.price .c_price .ori_price {color:#000;}

/*** 탭+상품이동형 | goods/list/list_07.html ***/
/* 쿠폰 가격 */ .goods_prd_item7 .goods_prd_content .goods_info_list li.coupon_price .coupon_price1 {color:#000;}
/* 할인 가격 */ .goods_prd_item7 .goods_prd_content .goods_info_list li.dc_price{color:#000;}
/* 타임 세일(기본가) */ .goods_prd_item7 .goods_prd_content .goods_info_list li.price .c_price {color:#000;}
/* 타임 세일(적용가) */ .goods_prd_item7 .goods_prd_content .goods_info_list li.price .c_price .ori_price {color:#000;}

/*** 심플이미지형 1 | goods/list/list_09.html ***/
/* 할인 가격 */ .goods_prd_item1 .goods_prd_content .goods_info_list li.dc_price{color:#000;}
/* 타임 세일(기본가) */ .goods_prd_item1 .goods_prd_content .goods_info_list li.price .c_price {color:#000;}
/* 타임 세일(적용가) */ .goods_prd_item1 .goods_prd_content .goods_info_list li.price .c_price .ori_price {color:#000;}

/*** 장바구니형 | goods/list/list_11.html ***/
/* 쿠폰 가격 */ .goods_prd_item11 .goods_prd_content .goods_info_list li.coupon_price .coupon_price1 {color:#000;}
/* 할인 가격 */ .goods_prd_item11 .goods_prd_content .goods_info_list li.dc_price{color:#000;}
/* 타임 세일(기본가) */ .goods_prd_item11 .goods_prd_content .goods_info_list li.price .c_price {color:#000;}
/* 타임 세일(적용가) */ .goods_prd_item11 .goods_prd_content .goods_info_list li.price .c_price .ori_price {color:#000;}
/* 위시리스트 */.related_wish_btn {border:1px solid #000;}
/* 장바구니 */.related_cart_btn {border:1px solid #000;}

/*** 상품상세 - 상품 문의 목록 | goods/goods_board_qa_list.php ***/
/* 접수 */
.goods_board_qa_list li .item_list_summary .board_left .author_box .ico_ans1  {color:#000;border:1px solid #000;}
/* 답변대기 */
.goods_board_qa_list li .item_list_summary .board_left .author_box .ico_ans2 {color:#000; border:1px solid #000;}
/* 답변완료 */
.goods_board_qa_list li .item_list_summary .board_left .author_box .ico_ans3 {background:#000;}

/*** 상품상세 - 상품 후기/문의 상세 | goods/goods_board_view.html ***/
/* 관리자 답변 */
.goods_board_view .reply_box .item_list_summary .writer {color:#000;}

/*** 상품상세 | goods/goods_view.php ***/
/* 할인율 */
.goods_view .detail_info .detail_info_top .price_box .price_sale {color:#000;}
/* 하단 탭 메뉴 (상세정보, 기본정보, 상품후기, 상품문의)*/
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li a span {color:#000;}
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li.selected {border-bottom:2px solid #000;}

/* 브랜드 goods/brand.php */
.brand_initial_box .initial_cate li.on span {background:#000; border:1px solid #000;}

/*------------------------------------------------------
    event
------------------------------------------------------*/
/** 모바일샵 출석체크 */
.check_attendance > p .point_attend{color:#000;}
/* 캘린더 색반전 */
.stamp_calendar_box .btn_attend_check{background:#000;}
/* 쿠폰존 페이지 */
.coupon_content .cp_list_wrap .cp_list li .img_cp .text_dis .txt-1{color:#000;}
.coupon_content .cp_list_wrap .cp_list .cp_down_2{background:#000;}
.coupon_content .cp_list_wrap .cp_list .cp_down_3{border:1px solid #000;color:#000;}

/*------------------------------------------------------
    member
------------------------------------------------------*/
/*** 휴면해제 완료 | member/wake_complete.html ***/
.wake_complete h3 strong{color:#000;}

/*------------------------------------------------------
    board
------------------------------------------------------*/
/* 게시물신고 및 회원신고 탭영역 */
.popup_tab > li > a.on {border-bottom:2px solid #000; background:#000;}

/*------------------------------------------------------
    mypage
------------------------------------------------------*/
/*** 마이페이지 요약정보 | mypage/_member_summay.html ***/
/* 등급 혜택 */
.member_summary .member_grade .grade_text span strong {color:#000;}

/*** 주문목록 / 배송조회 && 주문내역 상세보기 | mypage/_order_goods_list.html | mypage/order_list.html && mypage/order_view.html 와 같이 쓰임 ***/
.order_goods_list .order_top_date strong {color:#000;}

/*** 쿠폰 | mypage/coupon.html ***/
.coupon h3 span strong {color:#000;}

/*** 예치금 | mypage/deposit.html ***/
.deposit .my_money p.money {color:#000;}

/*** 세금계산서 발행 | mypage/layer_tax_invoice_request.html ***/
.layer_tax_invoice_request .btn_box .tax_info_init {border:1px solid #000;}

/*** 마일리지 | mypage/mileage.html ***/
.mileage .my_money p.money {color:#000;}

/*** 회원 비밀번호 검증 | mypage/my_page_password.html ***/
.my_page_password .c_msg {color:#000;}

/* 회원탈퇴페이지 */
.coupon-li .coupon_gift_before_use{border:1px solid #000; background:#000;}


/*------------------------------------------------------
    order
 ------------------------------------------------------*/
/* 추가상품 */
.add_goods_box .add_goods_list li .add_goods_content .add_goods_text .goods_price {color:#000;}

/*** 장바구니 | mobile/order/cart.php ***/
/* 상품정보 */
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itembody .prc {color:#000;}
/* 주문정보1 */
.cart .cart_content_box .supplier_total {border-bottom:2px solid #000;}
/* 주문정보2 */
.cart .my_buy dl.total dd {color:#000;}

/*** 주문서 작성 | order/order.html ***/
.order .pay .my_goods li .info .itembody .prc {color:#000;}
/* 배송지 정보 */
.order .order_box .delivery_box .tab_menu ul li.active{background:#000;}
/* 마일리지 & 예치금 */
.order .order_box .table_box .point_view p span {color:#000;}
.order .order_box .table_box .tx {color:#000;}
/* 세금계산서 초기화 */
.order .tax_info_init {background:#000; border:1px solid #000;}

/*** 주문완료 | order/order_end.html ***/
.order_end .order_end_box .tx ul li .prc {color:#000;}
.order_end .tx2 strong {color:#000;}

/*------------------------------------------------------
    myapp
------------------------------------------------------*/
/* 마이앱 상품 추가 할인 */
.app_notice strong {color:#000;}

/*------------------------------------------------------
    plus review
------------------------------------------------------*/
/***  플러스 리뷰 상품상세 | board/plus_review_container.php ***/
.plus_review_container .plus_review_top_box dl dd {color:#000;}
/* 주문선택 */ .order_select_btn {background:#000; border:1px solid #000;}
/* 저장 */ .plus_review_save_btn {background:#000; border:1px solid #000;}

/*** 주문 선택 레이어 | share/layer_review_order_search.php ***/
/* 선택 버튼 */
.layer_order_select_btn {background:#000; border:1px solid #000;}

/*** 플러스 리뷰 포토 위젯 | board/plus_review_photo.php ***/
.plus_review_add_search.on > a{border-color:#000; color:#000;}
.alike_search_option input[type=checkbox]:checked + label{border-color:#000; background:#000;}

/*** 플러스 리뷰 전체보기 위젯(기본형) ***/
/* 댓글 */
.plus_review_article_widget .plus_review_view .review_comment_top .comment_best_num{color:#000;}
.plus_review_article_widget .plus_review_view .btn_comment_best{border:1px solid #000; background:#000;}
